# List Trading Strategies

This endpoint lists the available trading strategies that can be applied to a pocket. This is the modern replacement for "pocket configurations."
Returns a `TradingStrategies` object. You can filter strategies by their applicability (`DEPOSIT` or `REINVESTMENT`).
**Note:** This endpoint is preferred for use over `/api/v1/pocket-configurations/`.

Endpoint: GET /api/v2/trading-strategies/
Version: Version: 0d14821f
Security: CodeBearer

## Security:

  - `CodeBearer` (unknown)
    oauth2 scopes: pockets.read

## Query parameters:

  - `applicable_to` (any)

## Response 200:

  - `200` (unknown)
    Successful Response

## Response 200 fields (application/json):

  - `offset` (integer, required)

  - `count` (integer, required)

  - `items` (array, required)

  - `items.id` (string, required)

  - `items.description` (string, required)

  - `items.yield_to_maturity` (any, required)

  - `items.discount_yield` (any, required)

  - `items.applicable_to` (array, required)

  - `object_type` (string)

  - `last_updated` (string, required)
    Timestamp that reflects when the Jiko quote was fetched

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

